| AOMedia AV1 Codec

Data Fields
CoeffBufferPool Struct Reference

`#include <encoder.h>`

## Data Fields
tran_low_t * | tcoeff
uint16_t * | eobs
uint8_t * | entropy_ctx

## Detailed Description

Pointers to the memory allocated for frame level transform coeff related info.

## Field Documentation

## ◆ tcoeff

tran_low_t* CoeffBufferPool::tcoeff

Pointer to the transformed coefficients buffer.

## ◆ eobs

uint16_t* CoeffBufferPool::eobs

Pointer to the eobs buffer.

## ◆ entropy_ctx

uint8_t* CoeffBufferPool::entropy_ctx

Pointer to the entropy_ctx buffer.

The documentation for this struct was generated from the following file:

- av1/encoder/encoder.h